//
//  CMBEventChannel.m
//  cmbsdk_flutter
//
//  Created by Zhivko Manchev on 14.7.21.
//

#import "CMBEventChannel.h"

@implementation CMBEventChannel

- (FlutterError *)onListenWithArguments:(id)arguments eventSink:(FlutterEventSink)events {
    self.eventSink = events;
    return nil;
}

- (FlutterError * _Nullable)onCancelWithArguments:(id _Nullable)arguments {
    return nil;
}

@end
